LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
AccessibleTextType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.

## Constant Groups
constants | com::sun::star::accessibility::AccessibleTextType
| Collection of types of text portions.

## Variables
const short | CHARACTER = 1
| Single character. More...
const short | WORD = 2
| Single word. More...
const short | SENTENCE = 3
| Single sentence. More...
const short | PARAGRAPH = 4
| Single paragraph. More...
const short | LINE = 5
| Single line. More...
const short | GLYPH = 6
| Single glyph. More...
const short | ATTRIBUTE_RUN = 7
| Attribute run. More...